xcb_xv_select_port_notify_request_t Struct Reference
XCB Xv API

xcb_xv_select_port_notify_request_t More...

`#include <xv.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xv_port_t | port
uint8_t | onoff
uint8_t | pad0 [3]

## Detailed Description

xcb_xv_select_port_notify_request_t

The documentation for this struct was generated from the following file:

- xv.h